@charset "utf-8";
/* Netfarma */

body 
{
	margin: 0 !important;
    padding: 0 !important;
    background: black;  
	width:100%;
	height:100%; 
	top:0;
	left:0;
}

.container-desktop
{
    position: absolute;
	height:100%; 
    top:0;
	left:50%;
    background: black;
    z-index: 0;
}

.land
{
    position: absolute; 
    top:0px;
    z-index:1;
}

.countdown-class-desktop
{
	/* border: 2px solid blueviolet; */
	position: absolute;	
	bottom:81.6%;
	left:46%;
	z-index:2; 
	font-size: 1.7vw;
	text-align: center;
	color: red;
	width:50%;
	height:3%; 	
}

.tos-class-desktop
{
	/* border: 2px solid blueviolet; */
    position: absolute;	
	bottom:1.6%;
	left:46%;
	z-index:2; 
	width:13%;
    height:1%; 
    cursor: pointer;
}

.policy-class-desktop
{
	/* border: 2px solid blueviolet; */
    position: absolute;	
	bottom:1.6%;
	left:60%;
	z-index:2; 
	width:19%;
    height:1%; 
    cursor: pointer;
}

.contact-class-desktop
{
	/* border: 2px solid blueviolet; */
    position: absolute;	
	bottom:1.6%;
	left:81%;
	z-index:2; 
	width:7%;
    height:1%; 
    cursor: pointer;
}

.container-mobile
{
    position: absolute;
	width:100%;
	height:100%; 
    top:0;
    left:0;
    background: white;
    z-index: 0;
}

.countdown-class-mobile
{
	/* border: 2px solid blueviolet; */
	position: absolute;	
	bottom:79.6%;
	left:2.6%;
	z-index:2; 
	font-size: 5.4vw;
	text-align: center;
	color: red;
	width:95%;
    height:10%; 	
    font-weight: bold;
}

.tos-class-mobile
{
	/* border: 2px solid blueviolet; */
	position: absolute;	  
	bottom:4.8%;
	left:32%;
	z-index:2; 
	width:35%;
    height:1%; 
    cursor: pointer;
}

.policy-class-mobile
{
	/* border: 2px solid blueviolet; */	
	position: absolute;	 
	bottom:3.4%;
	left:24%;
	z-index:2; 
	width:51%;
    height:1%; 
    cursor: pointer;
}

.contact-class-mobile
{
	/* border: 2px solid blueviolet; */	
	position: absolute;	 
	bottom:2.1%;
	left:32%;
	z-index:2; 
	width:35%;
    height:1%; 
    cursor: pointer;
}